#content-left {
	float: left;
	width: 680px;
	height: auto;
	color: #000000;
	padding-top: 10px;
	text-align: left;
}

#content-right {
	float: right;
	width: 270px;
	height: auto;
	padding-top: 10px;
	text-align: left;
	color: #000000;
	font-family: arial, verdana;
	font-size: 14px;
}

#calendarBox {
	float: right;
	width: 320px;
	height: auto;
	margin: 0 auto;
}

#calendarBoxTop {
	float: left;
	width: 320px;
	height: 5px;
	margin: 0 auto;
	background-image: url('img/calendar/calendar-top.gif');
	background-repeat: no-repeat;
}

#calendarBoxContent {
	float: left;
	width: 320px;
	height: auto;
	margin: 0 auto;
	background-color: #9fde99;
	background-image: url('img/calendar/calendar-middle.gif');
	background-repeat: repeat-y;
	text-align: center;
}

#calendarBoxBase {
	float: left;
	width: 320px;
	height: 10px;
	margin: 0 auto;
	background-image: url('img/calendar/calendar-base.gif');
	background-repeat: no-repeat;
	padding-bottom: 10px;
}

#calendarBoxNavbar {
	float: left;
	width: 320px;
	height: 41px;
	margin: 0 auto;
	background-image: url('img/calendar/calendar-navbar.gif');
	background-repeat: no-repeat;
	text-align: center;
}

#calendarBoxNavbar-left {
	float: left;
	width: 150px;
	height: 41px;
	margin: 0 auto;
	text-align: left;
}

#calendarBoxNavbar-right {
	float: right;
	width: 150px;
	height: 41px;
	margin: 0 auto;
	text-align: right;
}


#calendarEventsBox {
	float: right;
	width: 320px;
	height: auto;
	margin: 0 auto;
	padding-top: 15px;
}

#calendarEventsBoxTop {
	float: left;
	width: 320px;
	height: 5px;
	margin: 0 auto;
	background-image: url('img/calendar/calendar-top.gif');
	background-repeat: no-repeat;
}

#calendarEventsBoxContent {
	float: left;
	width: 320px;
	height: auto;
	min-height: 250px;
	margin: 0 auto;
	background-color: #9fde99;
	background-image: url('img/calendar/calendar-middle.gif');
	background-repeat: repeat-y;
	text-align: center;
}

#calendarEventsBoxBase {
	float: left;
	width: 320px;
	height: 10px;
	margin: 0 auto;
	background-image: url('img/calendar/calendar-base.gif');
	background-repeat: no-repeat;
	padding-bottom: 10px;
}

#calendarEventsHeading {
	float: left;
	width: 300px;
	height: auto;
	margin: 0 auto;
	text-align: center;
	padding-bottom: 15px;
}

#calendarEventsDate {
	float: left;
	width: 300px;
	height: auto;
	margin: 0 auto;
	text-align: left;
	padding-left: 10px;
	font-size: 12px;
	font-weight: bold;
}

#calendarEventsTitle {
	float: left;
	width: 300px;
	height: auto;
	margin: 0 auto;
	text-align: left;
	padding-left: 15px;
	font-size: 14px;
	padding-bottom: 15px;
	font-weight: bold;
}


.sunday {
	width: 42px;
	height: 29px;
	text-align: center;
	background-image: url('img/calendar/sunday.gif');
	background-repeat: no-repeat;
}

.monday {
	width: 42px;
	height: 29px;
	text-align: center;
	background-image: url('img/calendar/monday.gif');
	background-repeat: no-repeat;
}

.tuesday {
	width: 42px;
	height: 29px;
	text-align: center;
	background-image: url('img/calendar/tuesday.gif');
	background-repeat: no-repeat;
}

.wednesday {
	width: 42px;
	height: 29px;
	text-align: center;
	background-image: url('img/calendar/wednesday.gif');
	background-repeat: no-repeat;
}

.thursday {
	width: 42px;
	height: 29px;
	text-align: center;
	background-image: url('img/calendar/thursday.gif');
	background-repeat: no-repeat;
}

.friday {
	width: 42px;
	height: 29px;
	text-align: center;
	background-image: url('img/calendar/friday.gif');
	background-repeat: no-repeat;
}

.saturday {
	width: 42px;
	height: 29px;
	text-align: center;
	background-image: url('img/calendar/saturday.gif');
	background-repeat: no-repeat;
}

.normalday {
	width: 42px;
	height: 29px;
	text-align: center;
	background-image: url('img/calendar/normal-day.gif');
	background-repeat: no-repeat;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
}

.eventday {
	width: 42px;
	height: 29px;
	text-align: center;
	background-image: url('img/calendar/event-day.gif');
	background-repeat: no-repeat;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
}

.today {
	font-size: 16px;
	font-weight: bold;
}

.colour1 {
	color: #337a3e;
}

img {
	border: 0px;
}